﻿/* CSS 
This is for the side menu
*/

ul {padding-bottom: 0em;}
li {list-style: none;}

/* misc */
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}

/* navigation */
.navigation {
	/* KD	float: left; */
	float: none; /* KD	width: 210px;  */ /* KD 	width: 237px; */;
	width: 165px;
}

.navigation ul {
	padding: 0;
	border-top: 0px solid #EAEADA;
}
.navigation li {border-bottom: 0px solid #EAEADA;}
.navigation li {color:#993366; 
	font:  "Arial", Verdana, Arial, sans-serif;  /* "Trebuchet MS",  */
	 }
.navigation li a {
	font-size: .75em; /* KD 	color: #554; */;
	font:  "Arial", Verdana, Arial, sans-serif;  /* "Trebuchet MS",  */
	color: #0099FF;
	background: #FFCC99;
/* KD */	display: block; /*	padding: 8px 0 8px 5%; */;
	padding: 0px 0 4px 0%;
	text-decoration: none; /* KD	width: 95%; */;
	width: 96%;

}
.navigation li a:hover  {
/* KD 	background: #F0F0EB; */
	background: #996600;
	font:  "Arial", Verdana, Arial, sans-serif;   /* "Trebuchet MS",  */
	color: #FF9900;	
}

.navigation li a:visited  {
/* KD 	background: #F0F0EB; */
	font:  "Arial", Verdana, Arial, sans-serif;   /* "Trebuchet MS",  */
	color: #0099FF;
	background: #FFCC99;

}

.side_menu_box {
	background:#FFCC99;
    width:173px;
	display:block;
	color:#993366;
padding:1px 2px 0 10px;
}

.side_menu_box * {
	color:#993366;
}

.side_menu_box a {
	font-size: .9em; /* KD 	color: #554; */;
	font:  "Arial", Verdana, Arial, sans-serif;  /* "Trebuchet MS",  */
	color: #0099FF;
	}